<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">


        <TextView
            android:id="@+id/tv_star_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="25dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="持卡人姓名"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_name"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_name"
            app:layout_constraintTop_toTopOf="@+id/tv_star_name" />

        <EditText
            android:id="@+id/et_real_name"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入您的真实姓名"
            android:inputType="text"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_name" />

        <View
            android:id="@+id/view_line1"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="21dp"
            android:background="@color/divide_color"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/et_real_name" />



        <TextView
            android:id="@+id/tv_star_idcard"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="13dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line1"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="持卡人身份证号"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_idcard"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_idcard"
            app:layout_constraintTop_toTopOf="@+id/tv_star_idcard" />

        <EditText
            android:id="@+id/et_real_idcard"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入您的身份证号"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_idcard" />


        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="21dp"
            android:background="@color/divide_color"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/et_real_idcard" />



        <TextView
            android:id="@+id/tv_star_bank_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="13dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="开户行"
            android:textSize="@dimen/sp_17"
            android:textColor="@color/black"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_bank_name"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_bank_name"
            app:layout_constraintTop_toTopOf="@+id/tv_star_bank_name" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_bankname"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:paddingTop="8dp"
            android:layout_marginLeft="21dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_bank_name">

            <TextView
                android:id="@+id/tv_select_bankname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="请选择"
                android:textSize="@dimen/sp_16"
                android:textColor="@color/color_ffc1c1c1"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="12dp"
                android:layout_height="7dp"
                android:layout_marginLeft="6dp"
                android:background="@drawable/icon_go_down"
                app:layout_constraintBottom_toBottomOf="@+id/tv_select_bankname"
                app:layout_constraintLeft_toRightOf="@+id/tv_select_bankname"
                app:layout_constraintTop_toTopOf="@+id/tv_select_bankname" />


        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:id="@+id/view_line2"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="21dp"
            android:background="@color/divide_color"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/cl_bankname" />

        <TextView
            android:id="@+id/tv_star_bank_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="13dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line2" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="银行卡号"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_bank_num"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_bank_num"
            app:layout_constraintTop_toTopOf="@+id/tv_star_bank_num" />


        <EditText
            android:id="@+id/et_bank_num"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入银行卡号"
            android:inputType="number"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_bank_num" />

        <View
            android:id="@+id/view_line3"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="21dp"
            android:background="@color/divide_color"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/et_bank_num" />

        <TextView
            android:id="@+id/tv_star_bank_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="13dp"
            android:text="*"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line3" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="银行卡预留手机号"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star_bank_phone"
            app:layout_constraintLeft_toRightOf="@+id/tv_star_bank_phone"
            app:layout_constraintTop_toTopOf="@+id/tv_star_bank_phone" />
        <EditText
            android:id="@+id/et_bank_phone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入手机号"
            android:inputType="phone"
            android:paddingTop="8dp"
            android:textColor="@color/black_333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="16sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_star_bank_phone" />

        <View
            android:id="@+id/view_line4"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="21dp"
            android:background="@color/divide_color"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="37dp"
            app:layout_constraintTop_toBottomOf="@+id/et_bank_phone" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_bind"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="23dp"
        android:layout_marginRight="28dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="立即绑卡"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />
</LinearLayout>